
Auto Multiple Choice - Bug # 838: le barème ne se met pas à jour

Status: Closed Priority: High
Author: Sophie Pinchinat Category:
Created: 06/22/2022 Assignee:
Updated: 07/11/2022 Due date:
Description: (1) mon barème ne se met pas à jour lorsque que relance la correction (Marking), et 

(2) en lançant AMC sous mon Linux Fedora qui a bien marché jusqu'ici je lis :
dpkg-query: no packages found matching auto-multiple-choice-common

Ces choses sont-elles liées ?
Sinon que puis-je essayer pour régler 
- le problème (1) ? J'ai bien coché Update marking scale dans l'onglet Marking du projet.
- et bien sûr le problème (2).

Merci.

History
07/11/2022 03:32 pm - Alexis Bienvenüe
Pouvez-vous réessayer en mode débogage (depuis le menu _Aide_), et poster le fichier @log@ produit ?

07/11/2022 03:53 pm - Sophie Pinchinat
bonjour

je vous remercie mais j'ai finalement trouvé le problème dans une de mes macros de barème.

07/11/2022 04:13 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
